MozillaPL.org - polskie centrum Mozilli

Główne menu:

<menuitem ------^

Dodatki rozszerzające funkcjonalność i schematy wyglądu pakietów SeaMonkey oraz Mozilla Suite

Moderator: Pomocy?!

<menuitem ------^

Postautor: OldSkull » 14 września 2006, 10:17

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; pl-PL; rv:1.8.0.6) Gecko/20060729 SeaMonkey/1.0.4

jak w temacie - taki napis mi sie pojawił w kurierze poczty (na dole - poszerzył mi o jakieś 3 cm dolny pasek, chociaz sam napis jest wykonany zwykłą czcionką (czerwoną)) po tym, jak zainstalowałem kilka wtyczek.
Nie wiem po zainstalowaniu której tak sie stało. Nie wiem też jak część tych wtyczek usunąć (nie mam opcji "uninstal" ani niczego w tym guście).
Jak to naprawić?
OldSkull
 

Postautor: teo » 14 września 2006, 14:06

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; pl; rv:1.8.0.7) Gecko/20060912 Firefox/1.5.0.7

Taki efekt "uzyskuje" się po instalacji niekompatybilnego rozszerzenia. Proponuję wykonać standardową diagnostykę lub odinstalować rozszerzenia ręcznie wg instrkcji lub skorzystać z rozszerzenie ExtensionUninstaller.
Obrazek
teo
Moderator
 
Posty: 2409
Z nami od: 16 czerwca 2004, 09:15

Postautor: OldSkull » 15 września 2006, 10:33

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; pl-PL; rv:1.8.0.6) Gecko/20060729 SeaMonkey/1.0.4

Niestety ExtensionUninstaller nie moge zainstalować (pokazuje mi "błąd pobierania".
Poradziełm sobie w ten sposób, że skasowałem z profilu wszystkie wtyczki
OldSkull
 

Postautor: OldSkull » 15 września 2006, 10:56

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; pl-PL; rv:1.8.0.6) Gecko/20060729 SeaMonkey/1.0.4

Poinstalowałem na nowa wtyczki:
Flashgot, Adblock plus, Minimize to tray i Walnut1.8 i powrócił stary problem... nie wiem co dalej robić - wszystie te wtyczki są dla mnei przydatne
OldSkull
 

Postautor: GLI » 15 września 2006, 13:50

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; pl-PL; rv:1.8.0.6) Gecko/20060729 SeaMonkey/1.0.4

OldSkull pisze:Poinstalowałem na nowa wtyczki:
Flashgot, Adblock plus, Minimize to tray i Walnut1.8 i powrócił stary problem... nie wiem co dalej robić - wszystie te wtyczki są dla mnei przydatne


MinimizeToTray sprwia problem, gdy używa się polskiej wersji językowej... lub czeskiej. Działa z angielską, niemiecką, hiszpańską, włoską, rosyjską wersją językową. Adrianer twierdzi, że to problem z MTT :-? Ciekawe jaki?

Porównałem wersje językowe w MTT i nie zauważyłem znaczących różnic. Usunąłem z rozszerzenia wszelkie wersje językowe (wraz z informacjami o nich) oprócz angielskiej. Niestety, w dalszym ciągu występował problem z "menuitem".

Odważę się zapytać, czy problem nie jest przypadkiem z tłumaczeniem?

GLI
GLI
 
Posty: 186
Z nami od: 15 maja 2003, 10:38

Postautor: OldSkull » 16 września 2006, 13:57

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.7) Gecko/20060910 SeaMonkey/1.0.5

problem jest rzeczywiscie z wersja językową - zainstalowałem angielską (z angielskim menu) i wszystko jest ok
. nad i
OldSkull
 
Posty: 29
Z nami od: 16 września 2006, 13:55

Postautor: Adrianer@work » 25 września 2006, 08:23

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; pl-PL; rv:1.8.0.7) Gecko/20060910 SeaMonkey/1.0.5 Mnenhy/0.7.3.0

wątpię aby to był problem tłumaczenia seamonkey. Z prostego powodu: takie powody występują zazwyczaj z rozszerzeniami wielojęzycznymi i które nie mają wbudowanych kombinacji aby ominąć problemy przy rejestracji chrome, bo czemu niby pierwszy rejestrowany locale to en-US? W tym tkwi właśnie sęk. Jeżeli pierwszym locale będzie pl-PL to powinno działać (pod warunkiem że w samym spolszczeniu MTT nie ma błędu).
Adrianer@work
 

Postautor: Adrianer@home » 25 września 2006, 09:33

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; PL; rv:1.8.0.7) Gecko/20060910 SeaMonkey/1.0.5 Mnenhy/0.7.3.0

problem udało mi się teraz kilkakrotnie zreprodukować ale nie umiem znaleźć powodu tego błędu... any ideas?
Adrianer@home
 

Postautor: GLI » 25 września 2006, 09:56

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; pl-PL; rv:1.8.0.7) Gecko/20060910 SeaMonkey/1.0.5

Adrianer@home pisze:problem udało mi się teraz kilkakrotnie zreprodukować ale nie umiem znaleźć powodu tego błędu... any ideas?


Problem nie występuje w polskich wersjach FF i TB. Biorąc pod uwagę, że w SM błąd pojawia się w Kurierze Poczty, to można spróbować porównania lokalizacja TB i SM. Najlepiej przy współpracy z ekipą Aviary.
Genuine Lifelike Individual
GLI
 
Posty: 186
Z nami od: 15 maja 2003, 10:38

Postautor: Hator » 23 października 2006, 13:46

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; pl; Alexa Toolbar; rv:1.8.0.7) Gecko/20060909 Firefox/1.5.0.7

OldSkull pisze:Poinstalowałem na nowa wtyczki:
Flashgot, Adblock plus, Minimize to tray i Walnut1.8 i powrócił stary problem... nie wiem co dalej robić - wszystie te wtyczki są dla mnei przydatne



Powyższy problem sprawia wtyczka FLASHGOT i to ona powoduje opisaną przez Ciebie sytuację. Dlaczego? Otóż, wersja tej wtyczki pod SeaMonkey MUSI być inna niż pod Firefoxem. Opisywany problem istnieje bodajże jeszcze od wersji 1.7.11 Moziila Suite. Miałem identyczną sytuację. Plik był instalowany, na koncu pojawiał się komunikat, że jest jakiś błąd i nie można zaistalować roszerzenia, a po restarcie Programu miałem właśnie 1/3 okna w przeglądarce "zasłonięte" z takim czerwonym tekstem, jak u Ciebie.
próbowałem grzebać w plikach konfiguracyjnych itd, jednak bez efektu. Dopiero 3-4 m-ce temu przeczyłałem na oficjalnej stronie Mozilli z wtyczkami do SeaMonkey, że stabilną wersją rozszerzenia jest ta:
flashgot-0.5.96.060823
gdyż nowsze sprawiają problem

Natomiast w przypadku Firefoxa wersja pliku nie ma znaczenia.
Hator
 

Postautor: OldSkull » 27 października 2006, 14:12

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; pl-PL; rv:1.8.0.7) Gecko/20060910 SeaMonkey/1.0.5

akurat problem sprawiał minimize to tray, nie ma go i jest ok
. nad i
OldSkull
 
Posty: 29
Z nami od: 16 września 2006, 13:55

Postautor: Adrianer@2Promile;) » 27 października 2006, 23:52

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; PL; rv:1.8.1) Gecko/20061018 MultiZilla/1.8.3.0a SeaMonkey/1.1b

Na stronie rozszerzenia minimizetotray jest przestarzała wersja rozszerzenia.
Instalując mtt z addons.mozilla.org na najnowszym polskim nightly seamonkey 1.1b nie ma żadnych problemów 8)
Adrianer@2Promile;)
 

Postautor: skromny » 12 grudnia 2006, 08:30

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; pl-PL; rv:1.8.0.8) Gecko/20061030 SeaMonkey/1.0.6

OldSkull pisze:Niestety ExtensionUninstaller nie moge zainstalować (pokazuje mi "błąd pobierania".
Poradziełm sobie w ten sposób, że skasowałem z profilu wszystkie wtyczki


Witam, jak skasować wtyczki w profilu? Kasując plik .jar? Też zainstalowałem MMT i mam ten sam problem. ExtensionUninstaller widzi inne wtyczki ale nie tą :( Help!

Skromny
skromny
 

Postautor: skromny » 12 grudnia 2006, 08:36

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; pl-PL; rv:1.8.0.8) Gecko/20061030 SeaMonkey/1.0.6

Przepraszam za to głupie pytanie :oops: więcej się to nie powtórzy!

Skromny
skromny
 

Postautor: wiesniadze » 20 stycznia 2007, 13:49

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; pl-PL; rv:1.8.1.2pre) Gecko/20070111 SeaMonkey/1.1

przykra sprawa ale ja mam dłuższą załapkę niż kolega Skromny ; mam "menuitiem" i nie wiem nadal jak odinstalować /zainstalować MMTR (który bardzo mi odpowiada) gdy nie widzi go Extension Manager :oops:
wiesniadze
 

Postautor: GLI » 05 marca 2007, 14:07

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; pl-PL; rv:1.8.1.2) Gecko/20070222 SeaMonkey/1.1.1

Adrianer@2Promile;) pisze:Na stronie rozszerzenia minimizetotray jest przestarzała wersja rozszerzenia.
Instalując mtt z addons.mozilla.org na najnowszym polskim nightly seamonkey 1.1b nie ma żadnych problemów 8)


Przejście z 1.0.7 na 1.1.1 łagodne dzięki MozBackup. MozTweak 1.2.2c działa poprawnie, a nawet Proctor 1.01 pokazuje ikonkę przełącznika proxy.

Natomiast w dalszym ciągu SeaMonkey PL nie obsługuje poprawnie rozszerzenia MinimizeToTray - w Kurierze Poczty pojawia się znajomy tekst. Zarówno wersja finalna 1.1 PL, jak i 1.1.1 PL mają ten sam błąd - testowane na czystej instalacji i nowym profilu.

Zainstalowałem dodatkowe wersje językowe dla SM 1.1.1 PL - angielską (US), niemiecką (de-AT), czeską (cz-CZ), hiszpańską (es-ES), francuską (fr-FR), rosyjską (ru-RU) oraz włoską (it-IT). Obecnie jedynie polska i włoska sprawiają problemy z MTT (najnowszą dostępną wersją), a pozostałe śmigają aż miło. W każdym razie miło dla tamtych nacji. Ja wolałbym poprawne działanie także w wersji PL i to nie tylko dla mojej osobistej wygody.

ATSD to w SM cały czas występuje błąd przy zmianie języków:
Menu "Edycja" -> Preferencje -> Wygląd -> Język i treści -> w polu "Zainstalowane pakiety językowe"
Gdy dodamy więcej pakietów niż jednorazowo widać (pojawia się pasek po prawej stronie), to jest problem z wyświetleniem/zaznaczeniem dwóch ostatnich. Dzieje się tak bez względu na aktualnie wybraną wersję językową.
Genuine Lifelike Individual
GLI
 
Posty: 186
Z nami od: 15 maja 2003, 10:38

Postautor: Adrianer » 09 marca 2007, 22:23

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; pl-PL; rv:1.8.1.2) Gecko/20070222 MultiZilla/1.8.3.0a SeaMonkey/1.1.1

GLI pisze:Natomiast w dalszym ciągu SeaMonkey PL nie obsługuje poprawnie rozszerzenia MinimizeToTray - w Kurierze Poczty pojawia się znajomy tekst. Zarówno wersja finalna 1.1 PL, jak i 1.1.1 PL mają ten sam błąd - testowane na czystej instalacji i nowym profilu.

Zainstalowałem dodatkowe wersje językowe dla SM 1.1.1 PL - angielską (US), niemiecką (de-AT), czeską (cz-CZ), hiszpańską (es-ES), francuską (fr-FR), rosyjską (ru-RU) oraz włoską (it-IT). Obecnie jedynie polska i włoska sprawiają problemy z MTT (najnowszą dostępną wersją), a pozostałe śmigają aż miło. W każdym razie miło dla tamtych nacji. Ja wolałbym poprawne działanie także w wersji PL i to nie tylko dla mojej osobistej wygody.


Hmmm. Jezeli probuje zainstalowac MTT z addons.moz.org to dostaje blad rejestracji chrome podczas instalacji. Za to stara wersja MTT dla SM ze strony domowej rozszerzenia (datowana na luty 2006) dziala bez problemu z polskim SM 1.1.1.
Sprawdzales to na innym kompie rowniez?
Adrianer
Moderator
 
Posty: 1770
Z nami od: 15 maja 2002, 17:37
Lokalizacja: Aachen/Germany

Postautor: GLI » 13 marca 2007, 00:08

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; pl-PL; rv:1.8.1.2) Gecko/20070222 SeaMonkey/1.1.1

Adrianer pisze:Hmmm. Jezeli probuje zainstalowac MTT z addons.moz.org to dostaje blad rejestracji chrome podczas instalacji. Za to stara wersja MTT dla SM ze strony domowej rozszerzenia (datowana na luty 2006) dziala bez problemu z polskim SM 1.1.1.
Sprawdzales to na innym kompie rowniez?


Proponuję najpierw pobrać rozszerzenie z addonsów, a dopiero później instalować. Instalowałem SM 1.1.1 PL (a wcześniej poprzednie wersje) na kilku różnych kompach z XP-Pro, a nawet jednym z XP-Home - na wszystkich te same objawy. Bez względu na wersję MTT.

I w każdej z tych instalacji SM w językach (Menu "Edycja" -> Preferencje -> Wygląd -> Język i treści -> w polu "Zainstalowane pakiety językowe") oprócz Polski (PL) widnieje następujący wpis(?):
Deutsch(DE) (wymagana aktualizacja)
Podobno SM w wersji PL nie miał zawierać innych pakietów językowych, gdyż miało to powodować jakieś problemy, tak?

ATSD Wersja PL powstaje z DE, czy z US? A może pliki dla lokalizacji są tworzone od podstaw? Jakie kodowanie znaków mają na początku te pliki?
Genuine Lifelike Individual
GLI
 
Posty: 186
Z nami od: 15 maja 2003, 10:38

Postautor: lemiel » 13 marca 2007, 15:47

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; pl-PL; rv:1.8.1.2) Gecko/20070222 SeaMonkey/1.1.1

Z en_US.
Ciekawostka z tym wpisem o DE.
Zobacz czy są w chrome jakieś pliki z de_DE.
lemiel
 
Posty: 93
Z nami od: 18 maja 2004, 07:09

Postautor: GLI » 13 marca 2007, 20:03

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; pl-PL; rv:1.8.1.2) Gecko/20070222 SeaMonkey/1.1.1

lemiel pisze:Z en_US.
Ciekawostka z tym wpisem o DE.
Zobacz czy są w chrome jakieś pliki z de_DE.


Po zainstalowaniu paczki językowej de-AT nie jestem w stanie stwierdzić, czy pliki "de-*.jar" pojawiły się jako nowe, czy nadpisały starsze o tej samej nazwie.

Pozostałe kompy są teraz po za moim zasięgiem, a na nich nie instalowałem żadnych dodatkowych paczek językowych, ale "dziwny" wpis także się pojawił.
Genuine Lifelike Individual
GLI
 
Posty: 186
Z nami od: 15 maja 2003, 10:38

Następna

Wróć do Rozszerzenia dla pakietów SeaMonkey i Mozilla Suite

Kto jest online

Zarejestrowani użytkownicy: Bing [Bot], dexter, Exabot [Bot], Google [Bot]

Przejdź do powiązanej strony

Nawigacja:

Stopka: